Project

General

Profile

Bug #1005

Test jalama with Sun Java 1.4.x

Added by John Harris over 17 years ago. Updated over 17 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
jalama-general
Target version:
Start date:
03/06/2003
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
1005

Description

Test to make sure that the jalama app will run with JDK/JRE 1.4.x


Related issues

Blocked by Jalama - Bug #992: remove hard coded referencesResolved02/19/2003

History

#1 Updated by John Harris over 17 years ago

After modifying the classpath delimeters in the JNI code the webclient version
of jalama seems to work fine on linux under the 1.4.1 version of Sun's jdk.
Matthew did some testing on win XP with 1.4.1 with little success, whereas I
have jalama/webclient running on win 2000 withe 1.4.1_01. After resolving the
Matthew's XP issues I'll mark this bug as fixed - for now worksforme.

#2 Updated by John Harris over 17 years ago

reopened till the win xp issues are resolved.

#3 Updated by John Harris over 17 years ago

both the jalama webclient and mozilla renderers work with the sun jdk 1.4.1

#4 Updated by Redmine Admin over 7 years ago

Original Bugzilla ID was 1005

Also available in: Atom PDF